Web Themes & Templates

How to upgrade Subway from version 1.0.5 or old...

« See all FAQs for Subway - Responsive Multi-Purpose WordPress Theme

How to upgrade Subway from version 1.0.5 or older to version 1.1 or newer?


If you are using FileZilla, please read this before you copy files:

http://stackoverflow.com/questions/554960/how-can-i-stop-filezilla-changing-my-linebreaks

1. Download latest All files & documentation file from ThemeForest (your Downloads page)

2. Extract it and locate subway.zip

3. Extract subway.zip and locate subway folder

4. Copy/Replace the content of subway folder to /wp-content/themes/subway folder of your web site.

5. Delete following folders on your server: /wp-content/themes/subway/wpbakery and /wp-content/themes/subway/extendvc/vc_templates/

6. Install Visual Composer plugin directly from WP Dashboard, as it will report missing required plugin (in case you are using child theme, you need to have main theme active while you do this, then you can re-activate child theme again). You can also install it manually from /subway/plugins folder.

Please note that Subway is using custom version of Visual Composer plugin and you need to use plugin included with the theme. We just updated it to version 4.1.2 and added our custom work to this version.

Using this method, none of existing content or settings will be lost.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey